uuid: 1388393e-4ff8-43b1-a649-da68c3effe81
langcode: en
status: true
dependencies:
  config:
    - group.type.personal_workspace
  enforced:
    config:
      - user.role.differential_access_open
id: personal_workspace-e52be6a59
label: 'Differential access - open'
weight: 5
internal: true
audience: outsider
group_type: personal_workspace
permissions_ui: false
permissions: {  }
